destripe(1)

NAME
destripe - Destripe volume image data.

SYNOPSIS
destripe InputImage OutputImage

DESCRIPTION
This program corrects stripe artifacts in acquired image stacks which can result from between-slice intensity scale differences.

OPTIONS

  Global Toolkit Options (these are shared by all CMTK tools)

--help
    Write list of basic command line options to standard output.

--help-all
    Write complete list of basic and advanced command line options to standard output.

--wiki
    Write list of command line options to standard output in MediaWiki markup.

--man
    Write man page source in 'nroff' markup to standard output.

--version
    Write toolkit version to standard output.

--echo
    Write the current command line to standard output.

--verbose-level <integer>
    Set verbosity level.

--verbose, -v
    Increment verbosity level by 1 (deprecated; supported for backward compatibility).

--threads <integer>
    Set maximum number of parallel threads (for POSIX threads and OpenMP).

  Slice Orientation

--slice-axis
    Define slice direction axis: this is the through-slice direction of the acquisition. Supported values: "guess-from-input", "axial", "sagittal", "coronal", "slice-x", "slice-y", "slice-z", where the default is "guess-from-input", or use one of the following:

    --guess-from-input
        Guess from input image [This is the default]

    --axial, -a
        Sliced axial images

    --sagittal, -s
        Sliced sagittal images

    --coronal, -c
        Sliced coronal images

    --slice-x, -x
        Sliced along x axis

    --slice-y, -y
        Sliced along y axis

    --slice-z, -z
        Sliced along z axis

--kernel-fwhm <double>
    Gaussian kernel full width at half maximum (FWHM) in units of slice indexes. [Default: 1]

--kernel-radius <integer>
    Truncate kernel radius to this many samples. By default, kernel width is determined to limit approximation error. [Default: 0]

--write-float
    Write output image in floating point representation. By default, write using input image pixel data type.

AUTHORS
Torsten Rohlfing, with contributions from Michael P. Hasak, Greg Jefferis, Calvin R. Maurer, Daniel B. Russakoff, and Yaroslav Halchenko

LICENSE
http://www.fsf.org/licensing/licenses/gpl.html

BUGS
Report bugs at http://nitrc.org/projects/cmtk/

ACKNOWLEDGMENTS
CMTK is developed with support from the NIAAA under Grant AA021697, National Consortium on Alcohol and Neurodevelopment in Adolescence (N-CANDA): Data Integration Component. From April 2009 through September 2011, CMTK development and maintenance was supported by the NIBIB under Grant EB008381.